@charset "utf-8";
/* **************************************************************************** */
/*	@Author       :bokyung        */
/*  main.css                       */
/* ***************************************************************************** */

/* main header */
.main{padding:0}
header,
header .site_map i,
header .gnb > li > a{transition:0.3s}
header::before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255, 255, 255, 0.10);backdrop-filter:blur(10px);}

/* scroll top */
.main header{border-bottom:1px solid rgba(255, 255, 255, 0.4);background:none}
.main header .gnb > li > a{color:#fff}
.main header .gnb_wrap::after{border-top:0}
.main header .site_map i{background:#fff;}
.main .basic_sty{background:#fff}
.main .basic_sty::before{display:none}
.main .basic_sty .gnb > li > a{color:var(--text-title)}
.main .basic_sty .gnb_wrap::after{border-top:1px solid #ddd}
.main .basic_sty .site_map i{background:var(--KOREA-red);}
.main .basic_sty .gnb li.open > a{color:var(--KOREA-red);}

/* motion */
.up_motion{transform:translateY(10%);opacity:0;transition:transform ease-in-out 0.5s, opacity ease-in-out 0.5s, margin 0.3s}
.up_motion.on{transform:translateY(0);opacity:1}

/*main inner */
.main .inner{max-width:1540px;}
.main section{padding-top:120px}

/* visual_swiper */
section.visual{position:relative;height:630px;padding:0}
.visual_swiper{width:100%;height:100%}
.visual_swiper .swiper-slide picture{display:block;width:100%;height:100%}
.visual_swiper .swiper-slide img{width:100%;height:100%;object-fit:cover}

/* main_layer_gp */
.visual .inner{position:relative;max-width:1920px;}
.main_layer_gp{position:absolute;bottom:20px;right:55px;width:1240px;}
.main_layer_gp .swiper{width:100%;height:410px;}
.main_layer_gp a[target="_blank"]{padding:0;background:none}
.main_layer_gp .layer_btn{display:flex;align-items:center;justify-content:flex-end;position:relative;z-index:10;padding-top:12px}
.main_layer_gp .not_today,
.main_layer_gp .swiper_btn{position:static;width:54px;height:54px;margin:0 6px 0 0;border-radius:50px;border:1px solid rgba(255, 255, 255, 0.30);background:url(/_res/gsc/img/main/swiper_arrow.svg) rgba(17, 17, 17, 0.30) no-repeat 50% 50%;backdrop-filter:blur(7.5px);}
.main_layer_gp .swiper-button-next:after,
.main_layer_gp .swiper-button-prev:after{display:none}
.main_layer_gp .swiper-button-next{transform:rotate(180deg)}
.main_layer_gp .swiper{direction:rtl}
.main_layer_gp .swiper-slide{width:auto;text-align:center}
.main_layer_gp .swiper-slide img{max-width:100%;max-height:100%}
.main_layer_gp .not_today{display:flex;align-items:center;justify-content:center;width:auto;padding:0 15px 0 20px;background-image:none}
.main_layer_gp .not_today label{display:flex;align-items:center;justify-content:center;margin-right:10px;}
.main_layer_gp .not_today input[type="checkbox"]{position:absolute;top:0;right:0;width:0;height:0;overflow:hidden;}
.main_layer_gp .not_today .ico{display:block;position:relative;width:13px;height:13px;margin-right:8px;border-radius:2px;border:1px solid #fff;}
.main_layer_gp .not_today input[type="checkbox"]:checked + .ico{background:url(/_res/gsc/img/main/chk_ic_w.svg) no-repeat 60% 60% / 6px}
.main_layer_gp .not_today .txt{font-size:15px;color:#fff}
.main_layer_gp .not_today button{width:16px;height:16px;border:0;background:url(/_res/gsc/img/main/today_close.svg) no-repeat 50% 50%;}

/* section */
.sec_tit,
.sec_tit a{font-family:'Brygada1918', sans-serif;font-weight:700;font-size:42px;color:var(--text-title);letter-spacing:-0.84px;}
.sec_tit{padding-bottom:25px;border-bottom:1px solid #000}
.sec_tit::after{content:'';display:inline-block;width:12px;height:20px;margin-left:12px;background:url(/_res/gsc/img/main/sec_tit_arrow.svg) no-repeat 100% 50%}


/* ===== list_wrap ===== */
.list_wrap{display:block;}
.list_wrap>li{overflow:hidden;border-radius:10px;}
.list_wrap>li>a{display:block;height:236px;padding:22px 25px 25px;}
.list_wrap .list_meta{display:flex;align-items:center;margin-bottom:12px;}
.list_wrap .list_meta span{padding:10px 12px;margin-right:4px;border-radius:50px;line-height:1;white-space:nowrap;}
.list_wrap .list_meta .d_day{color:var(--KOREA-beige);}
.list_wrap .list_meta .tag{border:1px solid #fff;background:#fff;}
.list_wrap .list_tit{display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;height:94px;margin-bottom:20px;font-size:22px;color:var(--text-accent);font-weight:600;line-height:1.4;}
.list_wrap .date{font-weight:500;font-size:14px;}
.list_wrap .date::before{content:'';display:inline-block;position:relative;top:5px;width:20px;height:20px;margin-right:5px;background:var(--text-basic);-webkit-mask:url(/_res/gsc/img/main/notice_date_ic.svg) no-repeat 0 0;}
.list_wrap>li>a,.list_wrap>li>a *{transition:0.3s;}
.list_wrap>li>a:hover .date{color:#fff;}
.list_wrap>li>a:hover .date::before{background:#fff;}
.list_wrap>li>a:hover .d_day{background:#fff;}
.list_wrap>li>a:hover .tag{color:#fff;background:none;}
.list_wrap>li>a:hover p{color:#fff;}

/* ===== notice ===== */
.notice .inner{display:flex;gap:20px;}
.notice .notice_list{flex:1;}
.notice .list_wrap>li{margin-top:20px;}
.underg{--theme-color:var(--KOREA-red);--theme-bg:rgba(246,235,238,0.6);}
.gradu{--theme-color:#0A0C23;--theme-bg:#f5f5f5;}
.exg_vsit{--theme-color:#A2651C;--theme-bg:rgba(249,242,236,0.8);}
.notice .list_wrap>li>a{background:var(--theme-bg);}
.notice .list_wrap>li>a:hover{background:var(--theme-color);}
.notice .list_wrap>li>a:hover .d_day{color:var(--theme-color);}
.notice .d_day{background:var(--theme-color);}
.notice .tag{color:var(--theme-color);}
.notice .exg_vsit{position:relative;}
.notice .exg_vsit::after{content:'';display:block;position:absolute;top:-60px;right:-55px;z-index:10;width:150px;height:210px;background:url(/_res/gsc/img/main/ku_char_tiger.png) no-repeat 0 0;}

/* ===== career ===== */
.career{padding-bottom:120px;}
.career .inner{position:relative;}
.career .inner::after{content:'';display:block;position:absolute;top:-56px;right:-32px;z-index:10;width:174px;height:208px;background:url(/_res/gsc/img/main/ku_char_stu.png) no-repeat 0 0;}
.career .list_wrap{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;padding-top:20px;}
.career .list_wrap>li:nth-child(3n+1){--theme-color:var(--KOREA-red);--theme-bg:rgba(246,235,238,0.6);}
.career .list_wrap>li:nth-child(3n+2){--theme-color:#A2651C;--theme-bg:rgba(249,242,236,0.8);}
.career .list_wrap>li:nth-child(3n){--theme-color:#0A0C23;--theme-bg:#f5f5f5;}
.career .list_wrap>li>a{background:var(--theme-bg);}
.career .list_wrap>li>a:hover{background:var(--theme-color);}
.career .list_wrap>li>a:hover .d_day{color:var(--theme-color);}
.career .d_day{background:var(--theme-color);}
.career .tag{color:var(--theme-color);}


/* gsc_info */
section.gsc_info{padding:0;background:var(--KOREA-red)}
.gsc_info .info_wrap{display:flex;}
.gsc_info .info_card{padding:70px 0;margin-top:0}
.gsc_card{position:relative;align-content:center;padding:50px 100px 90px 0;}
.gsc_card::before{content:'';display:block;position:absolute;right:0;bottom:0;width:50vw;height:calc(100% + 40px);border-radius:0 0 140px 0;background:#F1EAE5 url(/_res/gsc/img/main/gsc_card_bg.png) no-repeat 220px 0 / auto 100%}
.gsc_card *{position:relative}
.gsc_card .gsc_logo img{width:450px}
.gsc_card p{padding-left:80px;margin-top:15px;font-size:15px;line-height:1.3;color:var(--text-accent)}
.gsc_info .info_card{position:relative;align-items:center;padding-left:90px}
.gsc_info .info_card::after{content:'';display:block;position:absolute;bottom:-60px;right:-160px;z-index:10;width:306px;height:258px;background:url(/_res/gsc/img/main/ku_char_together.png) no-repeat 0 0}
.gsc_info .info_card .card_box{position:relative;flex:inherit;padding:0;background:none}
.gsc_info .info_card .card_box + .card_box{margin:0;padding-left:120px;}
.gsc_info .info_card .card_box + .card_box::before{content:'';display:block;position:absolute;left:60px;top:0;width:1px;height:170px;background:rgba(255, 255, 255, 0.3)}
.gsc_info .info_card,
.gsc_info .info_card p,
.gsc_info .info_card li,
.gsc_info .info_card li a{font-weight:400;color:#fff}
.gsc_info .info_card .name{font-weight:600;font-size:30px}
.gsc_info .info_card ul{margin-top:20px}
.gsc_info .info_card li{padding:2px 0 2px 35px;background-size:25px}
.gsc_info .info_card li.tel{background-image:url(/_res/gsc/img/main/info_card_tel_ic_w.svg);background-position-x:0}
.gsc_info .info_card li.fax{background-image:url(/_res/gsc/img/main/info_card_fax_ic_w.svg)}
.gsc_info .info_card li.mail{background-image:url(/_res/gsc/img/main/info_card_mail_ic_w.svg)}

/* usef_links */
.usef_links{padding-bottom:120px}
.usef_links .link_gp{display:grid;grid-template-columns:repeat(5, 1fr);gap:16px;padding-top:20px}
.usef_links .link_gp a{display:flex;align-items:center;justify-content:center;height:160px;padding:15px 20px;border:1px solid #e5e5e5;border-radius:10px;background:#fff;text-align:center;font-size:18px;color:var(--text-accent);}
.usef_links .link_gp a:hover{border-width:2px;border-color:var(--KOREA-red);font-weight:500;color:var(--KOREA-red);box-shadow:0 0 20px 0 rgba(177, 18, 18, 0.1);}
.usef_links .link_gp a span::before{content:'';display:block;width:42px;height:42px;margin:0 auto 20px;-webkit-mask:no-repeat 50% 50%;background:var(--text-title)}
.usef_links .link_gp a:hover span::before{background:var(--KOREA-red)}
.usef_links .link_gp .ku::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_ku_ic.svg)}
.usef_links .link_gp .iwc::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_iwc_ic.svg)}
.usef_links .link_gp .isc::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_isc_ic.svg)}
.usef_links .link_gp .iua::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_iua_ic.svg)}
.usef_links .link_gp .do::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_do_ic.svg)}
.usef_links .link_gp .sc::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_sc_ic.svg)}
.usef_links .link_gp .lib::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_lib_ic.svg)}
.usef_links .link_gp .dmt::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_dmt_ic.svg)}
.usef_links .link_gp .kup::before{-webkit-mask-image:url(/_res/gsc/img/main/usef_link_kup_ic.svg)}
.usef_links .link_gp .klc::before{background:url(/_res/gsc/img/main/usef_link_klc_ic.png) no-repeat 50% 50%}
.usef_links .link_gp a:hover .klc::before{background-image:url(/_res/gsc/img/main/usef_link_klc_ic_over.png);background-color:transparent}



@media only screen and (max-width:1920px){
    .gsc_card::before{width:740px;background-position-x:0}
}

@media only screen and (max-width:1600px){
    .main_wrap .inner{padding:0 40px}

    .main_layer_gp{right:20px}

    .notice .exg_vsit::after,
    .career .inner::after,
    .gsc_info .info_card::after{display:none}

    .gsc_card::before{left:-40px;width:calc(100% + 40px)}
    .gsc_info .info_card{padding-left:50px}

}
@media only screen and (max-width:1280px){
    .sec_tit,
    .sec_tit a{font-size:32px}

    .list_wrap .list_meta span{font-size:15px}

    .main_layer_gp{width:817px}
    .gsc_card{padding-right:45px}
    .gsc_card .gsc_logo img{width:360px}
    .gsc_card p{padding-left:65px}
    .gsc_info .info_card{padding:30px 30px 30px 40px}
    .gsc_info .info_card .card_box + .card_box{padding-left:80px}
    .gsc_info .info_card .card_box + .card_box::before{left:35px}



}
@media only screen and (max-width:1024px){
    .main header .gnb_btn i{background:#fff}
    .main header .gnb > li > a{color:var(--text-title)}
    .main header .gnb_wrap::after{border-top:1px solid #ddd}
    .main header .site_map i{background:var(--KOREA-red);}
    .main.gnb_open header .gnb_btn i,
    .main .basic_sty .gnb_btn i{background:var(--KOREA-red)}
    .main.gnb_open header{background:#fff}

    .main section{padding-top:50px}
    .main_wrap .inner{padding:0 15px}

    .sec_tit,
    .sec_tit a{font-size:28px}
    .sec_tit{padding-bottom:12px}
    .sec_tit::after{width:7px;height:14px;background-size:100%}

    section.visual{height:400px;padding:0}
   /* .main_layer_gp{display:none;bottom:0;right:0;width:100%;padding:20px}*/
      .main_layer_gp {bottom: 50px;right: 50%;width: 80%; top: auto;transform: translateX(50%); left: auto;z-index: 1;}
      .main_layer_gp .not_today .txt { font-size: 12px;}
      .main_layer_gp .not_today { padding: 0 15px 0 15px;height: 40px;margin-left: 20px;}
      .main_layer_gp .not_today button { width: 14px; height: 14px;background-size: 16px;}
      .main_layer_gp .not_today label {margin-right: 3px;}
      .main_layer_gp .swiper_btn { width: 40px;height: 40px; margin: 0 3px 0 0;}
      .main_layer_gp .swiper {height: 170px;}
  
  
    .main_layer_gp .swiper{direction:ltr;}
    .main_layer_gp .swiper-slide{text-align:center}
    .main_layer_gp .layer_btn{justify-content:center}

    .list_wrap > li > a{height:200px;padding:22px 20px 25px}
    .list_wrap .list_tit{height:74px;margin-bottom:15px;font-size:18px}
    .list_wrap .list_meta span{padding:8px 10px;font-size:13px}
    .list_wrap .date{font-size:13px;}
    .list_wrap .date::before{top:4px;width:17px;height:17px;margin-right:4px;-webkit-mask-size:17px}

    .notice .underg::after,
    .career .inner::after,
    .gsc_info .info_card::after{z-index:10}

    .notice .underg::after{content:'';display:block;position:absolute;top:-30px;right:0;width:85px;height:120px;background:url(/_res/gsc/img/main/ku_char_tiger.png) no-repeat 0 0;background-size:100%}
    .career .inner::after{display:block;top:-30px;right:5px;width:98px;height:118px;background-size:100%}
    .gsc_info .info_card::after{display:block;bottom:-58px;right:15px;width:175px;height:135px;background-size:100%}

    .notice .inner{display:block;padding-right:0}
    .notice .sec_tit{width:calc(100% - 15px)}
    .notice .list_wrap{display:flex;padding-top:18px}
    .notice .list_wrap > li{margin:0}
    .notice .notice_list + .notice_list{margin-top:30px}

    .career{padding-bottom:50px}
    .career .list_wrap{display:block;}
    .career .list_wrap > li + li{margin-top:8px}
    .career .more{display:block;margin:20px auto 0;width:30px;height:30px;border:0;background:url(/_res/gsc/img/main/career_more_ic.svg) no-repeat 50% 50%}

    section.gsc_info,
    .gsc_info .inner{padding:0}
    .gsc_info .info_wrap{display:block}
    .gsc_card{padding:55px 35px;border-radius:0 0 80px 0;background:#F1EAE5 url(/_res/gsc/img/main/gsc_card_bg.png) no-repeat calc(100% - 60px) 0 / auto 100%}
    .gsc_card::before{display:none}
    .gsc_card .gsc_logo img{width:280px}
    .gsc_card p{padding:0;font-size:14px}
    .gsc_card p + p{margin-top:12px}

    .gsc_info .info_card{padding:40px 35px 60px}
    .gsc_info .info_card .name{font-size:22px}
    .gsc_info .info_card .desc{margin-top:5px;font-size:15px;color:rgba(255, 255, 255, 0.70);}
    .gsc_info .info_card ul{margin-top:15px}
    .gsc_info .info_card li{background-size:22px}
    .gsc_info .info_card .card_box + .card_box{padding:60px 0 0}
    .gsc_info .info_card .card_box + .card_box::before{top:30px;left:0;width:100%;height:1px}

    section.usef_links{padding:80px 0 100px}
    .usef_links .link_gp{grid-template-columns:repeat(2, 1fr);gap:11px;padding-top:18px}
    .usef_links .link_gp a{font-size:16px}
    .usef_links .link_gp a span::before{width:30px;height:34px;-webkit-mask-size:100%}
    .usef_links .link_gp .klc::before{background-size:100%}





























}